guild_id=801554100814741524
# audio_source_directory=C:/Users/linky/workspace/Yoshi_Bot_Audio/
restrict_commands_to_channel=bot-muell schrein-auf-den-bot
greetings_and_byebyes_on=true
mc_server=85.214.148.23
status_channel=889880296168755231
status_message_vanilla=890007862456238120
status_message_modded=901742870552281148
status_message_eighteen=916382187023106068
status_update=30
path_to_mcstatus=/home/paul/.local/bin/mcstatus
